<?php //$id: $
/**
 * Script that displays the footer frame for lp_view.php
 * @package iilearn.learnpath
 * @author Yannick Warnier <ywarnier@beeznest.org>
 */
/**
 * Script
 */
require_once('back_compat.inc.php');
include_once('../inc/reduced_header.inc.php');
Display::display_footer();
?>